@charset "utf-8";
/* CSS Document */
.top-bar{ background:#33343A; padding:10px 0px;}
.social-icons{ margin-right:5px;}
.contact_info{ color:#FFF; font-size:15px;}
.menu_my{ margin-top:20px;}
.menu_my .navbar-default{ background:none; border:none;}
.menu_my .navbar-nav .active a { background:#77BC2D; color:#fff; }
.menu_my .navbar-nav li a:hover{ background:#77BC2D ; color:#fff;}
.menu_my .navbar-default .navbar-toggle{ border-color: #77BC2D;}
.menu-text{ font: bold 15px Arial, Helvetica, sans-serif; color:#000;}
.drop-down .navbar-nav li a:hover{ background:#77BC2D ; color:#fff;}
.drop-down .navbar-default .navbar-toggle{ border-color: #77BC2D;}
.drop-down .menu-text{ font: bold 15px Arial, Helvetica, sans-serif; color:#000;}
.top-image{background-color:#77BC2D ; color:#fff;}
@media(max-width:1200px)
{
.menu_my .pull-right{float:none !important;}
.feacher_cnt ul li{font: 400 15px/42px "Open Sans",sans-serif;}
}
@media(max-width: 768px)


{.top-service{ margin-top:20px;}
.feacher_pic {text-align: center;padding-bottom: 25px;}
.feacher_pic img{width: auto;max-width: 100%; display: inline-block;}
.feacher_cnt ul li{font: 400 15px/42px "Open Sans",sans-serif;}
.feacher_prt_top h2{ font: 900 32px/36px "Open Sans",sans-serif;padding-bottom: 29px;background-size:55%; }
}
#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 97%; 
	margin-left:20px;
	
}

#customers td, #customers th {
    border:1px solid #C9C5C9;
    padding-left: 10px;
}

#customers tr:nth-child(even){background-color:#8CC63F; color:black; font-size:16px;}
#customers tr:nth-child(odd){background-color:#575A5B; color:white; font-size:16px; }

#customers tr:hover {background-color:#D3FFD3; color:black;}
#customers th{
    padding-top:4px;
    padding-bottom: 5px;
    text-align:center;
   
}
#customers th{
    
    text-align:center;
    background-color:#575A5B;
    color: white;
}

#customer {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 97%; 
	margin-left:20px;
	
}

#customer td, #customers th {
    border:1px solid #C9C5C9;
    padding-left: 10px;
}

#customer tr:nth-child(even){background-color:#8CC63F; color:black; font-size:16px;}
#customer tr:nth-child(odd){background-color:#575A5B; color:white; font-size:16px; }

#customer tr:hover {background-color:#D3FFD3; color:black;}
#customer th{
    padding-top:4px;
    padding-bottom: 5px;
    text-align:center;
   
}
#customer th{
    
    text-align:center;
    background-color:#575A5B;
    color: white;
}
.content-about{font: normal 18px/25px Calibri, Helvetica, sans-serif; padding:10px 30px; text-align:justify; color:#000;}
.content-back0{ background-color:#2c3538; color:white; padding-bottom:10px;padding-top:10px;}
.content-back1{ background-color:rgb(100, 98, 100); color:black; font-size:14px; padding-top:50px;padding-bottom:20px;}
.content-back1 h2{ font-size:20px; color:white; }
.content-back1 li,h5{color:white !important; font-size:14px;}
.content-back1 a{ color:white !important; font-size:14px;}
.content-back2{ background-color:#8CC63F ; color:white;}
.content-back3{ background-color:#2C3538; color:white; }

p {font:normal 16px Arial, Helvetica, sans-serif; }



@media(max-width: 768px)
{
	.feacher_pic {text-align: center;padding-bottom: 25px;}
.feacher_pic img{width: auto;max-width: 100%; display: inline-block;}
.feacher_cnt ul li{font: 400 15px/42px "Open Sans",sans-serif;}
.feacher_cnt h3{text-align: center;}
.feacher_prt_top h2 {background-size: 72% auto;font: 900 24px/25px "Open Sans",sans-serif; padding-bottom: 18px;}
}
 
/* transition effect */
.box > .icon { text-align: center; position: relative; }
.box > .icon > .image { position: relative; z-index: 2; margin: auto; padding-top:25px; width: 100px; height: 100px; border: 4px solid white; line-height: 88px; border-radius: 50%; background: #63B76C; vertical-align: middle; }
.box > .icon:hover > .image { background: #333; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; -webkit-transform:rotate(360deg) scale(1.5); -moz-transform:rotate(360deg) scale(1.5); -o-transform:rotate(360deg) scale(1.5); -ms-transform:rotate(360deg) scale(1.5); transform:rotate(360deg) scale(1.5); }
.box > .icon > .image > i { font-size: 36px !important; color: #fff !important; }
.box > .icon:hover > .image > i { color: white !important; }
.box > .icon > .info { margin-top: -24px; background: rgba(0, 0, 0, 0.04); border: 1px solid #e0e0e0; padding: 15px 0 10px 0; }
.box > .icon:hover > .info { background: rgba(0, 0, 0, 0.04); border-color: #e0e0e0; color: white; }
.box > .icon > .info > h3.title { font-family: "Roboto",sans-serif !important; font-size: 16px; color: #222; font-weight: 500; }
.box > .icon > .info > p { font-family: "Roboto",sans-serif !important; font-size: 13px; color: #666; line-height: 1.5em; margin: 20px;}
.box > .icon:hover > .info > h3.title, .box > .icon:hover > .info > p, .box > .icon:hover > .info > .more > a { color: #222; }
.box > .icon > .info > .more a { font-family: "Roboto",sans-serif !important; font-size: 12px; color: #222; line-height: 12px; text-transform: uppercase; text-decoration: none; }
.box > .icon:hover > .info > .more > a { color: #fff; padding: 6px 8px; background-color: #63B76C; }
.box .space { height: 30px; }

.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}
.button1 {
    background-color: transparent; 
    color: white; 
	font-size:19px;
    border: 2px solid #fff;
}
.button1:hover {
    background-color: #4CAF50;
    color: white;
}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;}
    